keylime workload
in CentOS Stream 9 Environment from CentOS Stream 9 for ppc64le



Warning
                The following required packages are not available (and were skipped):
  - keylime
  - keylime-agent-rust
  - python3-alembic
  - python3-sqlalchemy
  - python3-tornado
            

Size History
Additional info

Why Name Epoch:Version-Release Arch Size Summary
(dependency) alternatives 1.20-2.el9 ppc64le 90.1 kB A tool to maintain symbolic links determining default commands
(dependency) basesystem 11-13.el9 noarch 0.0 B The skeleton package which defines a simple Red Hat Enterprise Linux 9 system
(dependency) bash 5.1.8-4.el9 ppc64le 7.8 MB The GNU Bourne Again shell
(dependency) bzip2-libs 1.0.8-8.el9 ppc64le 136.7 kB Libraries for applications using bzip2
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB The Mozilla CA root certificate bundle
(env) centos-gpg-keys 9.0-11.el9 noarch 3.8 kB CentOS RPM keys
(env) centos-stream-release 9.0-11.el9 noarch 28.0 kB CentOS Stream release files
(env) centos-stream-repos 9.0-11.el9 noarch 6.7 kB CentOS Stream package repositories
(dependency) coreutils 8.32-32.el9 ppc64le 10.2 MB A set of basic GNU tools commonly used in shell scripts
(dependency) coreutils-common 8.32-32.el9 ppc64le 10.4 MB coreutils common optional components
(dependency) crypto-policies 20220427-1.gitb2323a1.el9 noarch 82.5 kB System-wide crypto policies
(dependency) expat 2.4.7-1.el9 ppc64le 393.4 kB An XML parser library
(dependency) filesystem 3.16-2.el9 ppc64le 106.0 B The basic directory layout for a Linux system
(dependency) gdbm-libs 1:1.19-4.el9 ppc64le 233.1 kB Libraries files for gdbm
(dependency) glibc 2.34-32.el9 ppc64le 7.8 MB The GNU libc libraries
(dependency) glibc-common 2.34-32.el9 ppc64le 1.4 MB Common binaries and locale data for glibc
(dependency) glibc-minimal-langpack 2.34-32.el9 ppc64le 0.0 B Minimal language packs for glibc.
(dependency) gmp 1:6.2.0-10.el9 ppc64le 785.2 kB A GNU arbitrary precision library
(dependency) grep 3.6-5.el9 ppc64le 881.0 kB Pattern matching utilities
(dependency) libacl 2.3.1-3.el9 ppc64le 67.8 kB Dynamic library for access control list support
(dependency) libattr 2.5.1-3.el9 ppc64le 68.3 kB Dynamic library for extended attribute support
(dependency) libcap 2.48-8.el9 ppc64le 499.9 kB Library for getting and setting POSIX.1e capabilities
(dependency) libffi 3.4.2-7.el9 ppc64le 88.4 kB A portable foreign function interface library
(dependency) libgcc 11.3.1-2.el9 ppc64le 221.3 kB GCC version 11 shared support library
(dependency) libselinux 3.4-2.el9 ppc64le 265.2 kB SELinux library and simple utilities
(dependency) libsepol 3.4-1.1.el9 ppc64le 1002.3 kB SELinux binary policy manipulation library
(dependency) libsigsegv 2.13-4.el9 ppc64le 96.9 kB Library for handling page faults in user mode
(dependency) libtasn1 4.16.0-7.el9 ppc64le 219.2 kB The ASN.1 library used in GNUTLS
(dependency) libuuid 2.37.4-3.el9 ppc64le 69.3 kB Universally unique ID library
(dependency) libxcrypt 4.4.18-3.el9 ppc64le 327.6 kB Extended crypt library for descrypt, md5crypt, bcrypt, and others
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Descriptions of common terminals
(dependency) ncurses-libs 6.2-8.20210508.el9 ppc64le 1.5 MB Ncurses libraries
(dependency) openssl-libs 1:3.0.1-36.el9 ppc64le 7.4 MB A general purpose cryptography library with TLS implementation
(dependency) p11-kit 0.24.1-2.el9 ppc64le 2.1 MB Library for loading and sharing PKCS#11 modules
(dependency) p11-kit-trust 0.24.1-2.el9 ppc64le 592.2 kB System trust module from p11-kit
(dependency) pcre 8.44-3.el9.3 ppc64le 617.4 kB Perl-compatible regular expression library
(dependency) pcre2 10.40-2.el9 ppc64le 713.3 kB Perl-compatible regular expression library
(dependency) pcre2-syntax 10.40-2.el9 noarch 228.8 kB Documentation for PCRE2 regular expressions
(dependency) python3 3.9.13-2.el9 ppc64le 84.3 kB Python 3.9 interpreter
(required) python3-greenlet 0.4.17-3.el9 ppc64le 84.5 kB Lightweight in-process concurrent programming
(required) python3-lark-parser 0.9.0-3.el9 noarch 758.9 kB Lark is a modern general-purpose parsing library for Python
(dependency) python3-libs 3.9.13-2.el9 ppc64le 33.8 MB Python runtime libraries
(dependency) python3-pip-wheel 21.2.3-6.el9 noarch 1.2 MB The pip wheel
(dependency) python3-setuptools-wheel 53.0.0-10.el9 noarch 549.4 kB The setuptools wheel
(dependency) readline 8.1-4.el9 ppc64le 624.5 kB A library for editing typed command lines
(dependency) sed 4.8-9.el9 ppc64le 813.8 kB A GNU stream text editor
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB A set of system configuration and setup files
(dependency) sqlite-libs 3.34.1-5.el9 ppc64le 1.6 MB Shared library for the sqlite3 embeddable SQL database engine.
(dependency) tzdata 2022a-1.el9 noarch 1.7 MB Timezone data
(dependency) xz-libs 5.2.5-8.el9 ppc64le 264.4 kB Libraries for decoding LZMA compression
(dependency) zlib 1.2.11-33.el9 ppc64le 230.8 kB Compression and decompression library
Page refreshed at 6 July 2022 22:00 UTC.